<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>practica3</title>
    <link rel="stylesheet" type="text/css" href="parte1.css">
    <script type="text/javascript" src="parte1.js"></script>
    <script>
    var c = 2;
    var x = 0;
    </script>
</head>

<body>
    <div class="localizador2"></div>
    <div class="localizadorbis2">Muy bien</div>
    <div class="wrapper">
        <div class="arriba">
            <div class="caracola"></div>
            <div class="cinta">
                <ul>
                    <li><a href="parte1a.html">Lamina 1</a></li>
                    <li><a href="">Lamina 2</a></li>
                    <li><a href="parte1c.html">Lamina 3</a></li>
                    <li><a href="parte1d.html">Lamina 4</a></li>
                    <li><a href="parte1e.html">Lamina 5</a></li>
                </ul>
            </div>
        </div>
        <div class="volver"><a href="parte1.html">Volver</a></div>
        <div class="abajo">
            <div class="abajob">
                <img src="imgs/w2.png">
            </div>
        </div>
    </div>
</body>

</html>